[
  {
    "text": "Okta -2% on valuation downgrade",
    "label": 0
  },
  {
    "text": "Conservatives make very modest spending pledges ",
    "label": 2
  },
  {
    "text": "Myriad Genetics slips 27% premarket after weak FQ2 and guidance cut",
    "label": 0
  },
  {
    "text": "Watchdog faults FBI in Trump campaign probe, but sees no bias ",
    "label": 2
  },
  {
    "text": "Eidos up 13% on sustained benefit of AG10 in ATTR-CM",
    "label": 1
  },
  {
    "text": "NVIDIA : GPU-Powered Semi Simulation Snags Coveted Research Award #NVIDIA #Stock #MarketScreener\u2026 ",
    "label": 1
  },
  {
    "text": "Tyson Foods -4% after chicken, beef sales disappoint",
    "label": 0
  },
  {
    "text": "Oil held near $50 a barrel in New York on signs that OPEC and its allies probably won't go ahead with a much-touted\u2026 ",
    "label": 1
  },
  {
    "text": "Naspers : Statistical Yearbook of the Czech Republic 2019 Released #Naspers #Stock #MarketScreener\u2026 ",
    "label": 2
  },
  {
    "text": "Saudis Slash Oil Prices in Asia as Virus Causes Demand Shock",
    "label": 0
  },
  {
    "text": "Twitter notches first $1 billion quarterly revenue, beating estimates",
    "label": 1
  },
  {
    "text": "Vir Biotechnology EPS misses by $0.52, misses on revenue",
    "label": 0
  },
  {
    "text": "$MGI (+4.2% pre) Ripple Makes Investment in MoneyGram Equity to Complete Original Investment Commitment, Expansion\u2026 ",
    "label": 1
  },
  {
    "text": "Uber Declares an End to Growth at All Costs",
    "label": 2
  },
  {
    "text": "Two Firms Are Clashing About the Fate of U.S. Small-Cap Stocks",
    "label": 2
  },
  {
    "text": "Largest coal plant in the West shuts down, dealing financial losses to Native American tribes",
    "label": 0
  },
  {
    "text": "RECAP 12/10 Unusual Puts:\n$ITCI Jan 6 P\n$AAPL Jan 240 P\n$FXB Dec 123 P\n$JD Jan 31 P\n$NLOK Dec 26 P\n$PDD Apr 35 P\u2026 ",
    "label": 0
  },
  {
    "text": "$SRNE Took some. Love the news.",
    "label": 1
  },
  {
    "text": "The number of customers canceling Netflix hasn\u2019t accelerated around the debut of rival services from Disney and App\u2026 ",
    "label": 1
  },
  {
    "text": "Blackbaud EPS beats by $0.01, beats on revenue",
    "label": 1
  },
  {
    "text": "$HON - Honeywell says MAX production freeze to hurt 2020 sales growth ",
    "label": 0
  },
  {
    "text": "Contact Energy declares NZ$0.16 dividend",
    "label": 2
  },
  {
    "text": "$MTN - Vail Resorts missing snow in early part of season ",
    "label": 2
  },
  {
    "text": "Wall Street Has Plans for Newspapers, and They Aren't Pretty",
    "label": 2
  },
  {
    "text": "Canopy Growth +4% premarket on new cannabis license for Smiths Falls facility",
    "label": 1
  },
  {
    "text": "AMC Entertainment rallies after big Frozen 2 weekend",
    "label": 1
  },
  {
    "text": "$ACST adding. Big catalyst coming up very soon. Stock has been under accumulation. CaPre (TRILOGY 1 and 2) Hypertri... ",
    "label": 1
  },
  {
    "text": "CoreSite Realty FFO misses by $0.01, misses on revenue",
    "label": 0
  },
  {
    "text": "So Halsey needs a shower",
    "label": 2
  },
  {
    "text": "$CACI - CACI gains a bull on growth acceleration ",
    "label": 1
  },
  {
    "text": "Downgrades 4/7: $AAN $BDN $BECN $BTE $CDEV $CHK $COOP $CPE $CVA $DAN $DOC $DRH $EPR $ESRT $ETM $FAST $FBM $GM $GMS\u2026 ",
    "label": 0
  },
  {
    "text": "Which way will the markets be headed next week before traders head home for Thanksgiving? On @MadMoneyOnCNBC,\u2026 ",
    "label": 2
  },
  {
    "text": "China delays trade data; S&P cuts growth forecast",
    "label": 0
  },
  {
    "text": "Karrie International : UNAUDITED INTERIM RESULTS FOR THE SIX MONTHS ENDED 30 SEPTEMBER 201... #KarrieInternational\u2026 ",
    "label": 2
  },
  {
    "text": "The most patient investors may want some commodities in their portfolio, says @jasonzweigwsj ",
    "label": 2
  },
  {
    "text": "\"Cash is trash? No, cash is king! Especially when the discounts come along on high-quality stocks.\"... ",
    "label": 2
  },
  {
    "text": "Oil - Low Refinery Throughput Does Not Appear To Be A Structural Issue Just Yet. Follow this and any other stock on\u2026 ",
    "label": 2
  },
  {
    "text": "Twilio Crushes Q4 Expectations, Shares Fall 7% on Modest Bottom-Line Guidance",
    "label": 0
  },
  {
    "text": "Here is the 30th Most Popular Stocks Among 752 Hedge Funds",
    "label": 2
  },
  {
    "text": "$MGTA - Magenta up 15% on promising data on ADC conditioning agent ",
    "label": 1
  },
  {
    "text": "Stock Market Live Updates: Home Depot faults tariffs, lumber prices for grim quarter - Yahoo Finance",
    "label": 0
  },
  {
    "text": "If you are throwing deep you definitely want to be targeting Blake Jarwin lol",
    "label": 2
  },
  {
    "text": "Crude Oil Price Forecast \u2013 Could Oil Markets Take A Hit",
    "label": 2
  },
  {
    "text": "Warren Buffett: Growth vs. Cash Generation",
    "label": 2
  },
  {
    "text": "Investors Who Bought Zogenix (NASDAQ:ZGNX) Shares Five Years Ago Are Now Up 411%",
    "label": 1
  },
  {
    "text": "AUD/USD Weekly Price Forecast \u2013 Australian Dollar Slams Into Resistance",
    "label": 0
  },
  {
    "text": "EUR/USD Price Forecast \u2013 Euro Looks Likely To Break Down",
    "label": 0
  },
  {
    "text": "Federal Reserve Keeps Rates Steady and Sees Long Pause #currency #MarketScreener  ",
    "label": 2
  },
  {
    "text": "$XLE $NOV $XEC - Oil slides again as traders await news on OPEC+ cuts ",
    "label": 0
  },
  {
    "text": "Intercontinental Exchange Reports Fourth Quarter & Full Year 2019",
    "label": 2
  },
  {
    "text": "Major blockchain developer ConsenSys announces job losses #economy #MarketScreener\u00a0\u00a0",
    "label": 0
  },
  {
    "text": "The Est\u00e9e Lauder Companies Delivers Exceptional Fiscal 2020 Second Quarter Results",
    "label": 1
  },
  {
    "text": "$SO - Final containment ring placed for Georgia Power's Vogtle nuclear expansion ",
    "label": 2
  },
  {
    "text": "MILLION DOLLAR MARVEL: The 1939 comic book that laid the groundwork for the Avengers, Spider-Man, and the X-Men has\u2026 ",
    "label": 2
  },
  {
    "text": "Anyone catching any of this Gap and Run? And I\u2019m not talking about an Inside Gap which means absolutely nothing. On\u2026 ",
    "label": 2
  },
  {
    "text": "Alstom's U.K. unit fined 15 million pounds in connection with bribes paid in Tunisia ",
    "label": 0
  },
  {
    "text": "New York hits Juul with a lawsuit",
    "label": 0
  },
  {
    "text": "Coronavirus pandemic has driven a very 'ample' market correction: former European Central Bank chief\u2026 ",
    "label": 0
  },
  {
    "text": "European shares extend winning streak; Qiagen jumps as company explores sale",
    "label": 1
  },
  {
    "text": "Highlight: Goldman Sachs predicts that gold will reach $1,600 an ounce by 2020. \u201c$1,600 is gonna be a footnote,\u201d sa\u2026 ",
    "label": 1
  },
  {
    "text": "Only 11% of quant funds are ahead of their benchmark YTD, underperforming by 3.2ppt: BofA",
    "label": 0
  },
  {
    "text": "Bayer seeks reversal of $86M Roundup cancer verdict",
    "label": 2
  },
  {
    "text": "New York Mortgage Trust sinks 2.7% after announcing capital raise",
    "label": 0
  },
  {
    "text": "Disney is allowed to build nuclear power plants thanks to a 1967 law. But the park is turning to solar power with\u2026 ",
    "label": 2
  },
  {
    "text": "Should Community Bankers Trust (NASDAQ:ESXB) Be Disappointed With Their 99% Profit?",
    "label": 2
  },
  {
    "text": "$SINT volume Alert !! Big buy blocks. Momentum is coming back to this name. First pivot 50c ",
    "label": 1
  },
  {
    "text": "Post Holdings -4% after earnings miss",
    "label": 0
  },
  {
    "text": "Bristol-Myers says trial of Opdivo plus Yervoy in melanoma treatment failed to meet main goal",
    "label": 0
  },
  {
    "text": "$CVX - Chevron ramps output at key Venezuela oil project as U.S. weighs sanctions ",
    "label": 1
  },
  {
    "text": "By diversifying, you reduce the risk of any one company losing value and negatively affecting your portfolio.\u2026 ",
    "label": 2
  },
  {
    "text": "Revised Mexican data paints an even bleaker picture of a stagnant economy ",
    "label": 0
  },
  {
    "text": "Coronavirus will probably destroy one of the stock market's biggest crutches  by @BrianSozzi ",
    "label": 0
  },
  {
    "text": "Goldman Sachs sees China lowering its economic growth target for 2020 to 'around 6%' ",
    "label": 0
  },
  {
    "text": "Xilinx stock price target raised to $97 vs. $94 at SunTrust Robinson Humphrey",
    "label": 1
  },
  {
    "text": "Goldman: Go Long On Fracking",
    "label": 1
  },
  {
    "text": "Gap ticks higher despite lowered full-year comps, which point to a bah humbug holiday quarter  $GPS",
    "label": 1
  },
  {
    "text": "Brookfield Business Partners L.P. EPS misses by $1.41, misses on revenue",
    "label": 0
  },
  {
    "text": "Praet: ECB Needs Governments to Act",
    "label": 2
  },
  {
    "text": "AMD +1.3% after Cowen's target lift",
    "label": 1
  },
  {
    "text": "Intelsat +10%; Height expects C-band payout to rise",
    "label": 1
  },
  {
    "text": "$ENOB (+17.5% pre) Enochian Biosciences (ENOB) Expands Infectious Disease Pipeline by Entering Pact to Acquire Excl\u2026 ",
    "label": 1
  },
  {
    "text": "Splunk sees its biggest surge in a year after reporting strong third-quarter sales. Bloomberg's Taylor Riggs\u2026 ",
    "label": 1
  },
  {
    "text": "March 2020 SCE records a substantial deterioration in financial and economic expectations, including sharp declines\u2026 ",
    "label": 0
  },
  {
    "text": "RECAP 12/10 +Pos Comments:\n$HUYA + Hedgeye\n$TSLA + Rosenblatt\n$TXMD + CJS\n$INFY + BofAML",
    "label": 1
  },
  {
    "text": "$JAN (+92.2% pre) JanOne entered into a Patent and Know How License Agreement with UAB Research Foundation, TheraVa\u2026 ",
    "label": 1
  },
  {
    "text": "Fitch Ratings adds to the drumbeat of credit assessors warning Oman about its precarious public finances ",
    "label": 0
  },
  {
    "text": "If You Had Bought AXA (EPA:CS) Stock Five Years Ago, You Could Pocket A 33% Gain Today",
    "label": 1
  },
  {
    "text": "Stocks making the biggest moves premarket: Fitbit, Xerox, Ford, Five Below, TripAdvisor & more",
    "label": 2
  },
  {
    "text": "Walmart employee's family files wrongful death lawsuit after man dies of coronavirus complications ",
    "label": 0
  },
  {
    "text": "Shares of SoftBank-backed OneConnect rise 5% in U.S. market debut",
    "label": 1
  },
  {
    "text": "Trump, Powell meet and talk about 'everything'",
    "label": 2
  },
  {
    "text": "American farmers are already suffering for lack of exports (via @bopinion) ",
    "label": 0
  },
  {
    "text": "US Proved Oil & Gas Reserves Hit New Record High",
    "label": 0
  },
  {
    "text": "Myanmar Asks Tour Firms to Suspend Services for Chinese Visitors",
    "label": 2
  },
  {
    "text": "S&P 500, Nasdaq see closing highs; Slack halted for coming news  ",
    "label": 1
  },
  {
    "text": "$NSPR - InspireMD chief to step down; shares up 3% ",
    "label": 1
  },
  {
    "text": "Pepkor Weathers Tough South African Market",
    "label": 2
  },
  {
    "text": "Here's Why You Need To Hedge Your Stock Investments - Seeking Alpha",
    "label": 2
  },
  {
    "text": "Canada's economy could end up being the big loser as a rail strike drags on ",
    "label": 0
  },
  {
    "text": "The dual shocks of the Saudi-Russian oil price war and the Covid-19 pandemic could put 500,000 Albertans out of wor\u2026 ",
    "label": 0
  },
  {
    "text": "Gm wins key legal victory over pre-bankruptcy liability",
    "label": 1
  },
  {
    "text": "$WORK - Slack -5% after statement on IBM ",
    "label": 0
  },
  {
    "text": "Building permits rise 5% in October to 1.461 million rate",
    "label": 1
  },
  {
    "text": "Synthetic Biologics, Inc. (SYN) Sinks -4.79% Today: Breaking Down The Root Causes - Find News",
    "label": 0
  },
  {
    "text": "Nordic American Tankers EPS misses by $0.04, misses on revenue",
    "label": 0
  },
  {
    "text": "Hedge Funds Cashed Out Of Simpson Manufacturing Co, Inc. (SSD) Too Early",
    "label": 2
  },
  {
    "text": "$MRNA - Moderna files for mixed shelf; shares down 8% after hours ",
    "label": 0
  },
  {
    "text": "OPEC+ Extends Virus Crisis Talks as Russia Resists Oil Cuts",
    "label": 2
  },
  {
    "text": "WeWork Faces Another Investigation Over Neumann",
    "label": 0
  },
  {
    "text": "J.P. Morgan: Bausch to better weather the market than other specialty drugmakers",
    "label": 1
  },
  {
    "text": "Q4 GDP: Trudging Along.  #business #stockmarket #stocks",
    "label": 2
  },
  {
    "text": "Euroseas EPS beats by $0.02, beats on revenue",
    "label": 1
  },
  {
    "text": "$SINT woke up !!!! New HOD",
    "label": 1
  },
  {
    "text": "U.S. Stocks Rise as China Calls for Better Communication on Trade #SP500 #index #MarketScreener\u2026 ",
    "label": 1
  },
  {
    "text": "America's manufacturing sector is in a recession. But that is only part of the story. The industry has expanded by... ",
    "label": 0
  },
  {
    "text": "Ashley House : 10th December 2019 - Annual General Meeting and Trading Update #AshleyHouse #Stock #MarketScreener\u2026 ",
    "label": 2
  },
  {
    "text": "$ALLY - Ally Financial pulls outlook ",
    "label": 0
  },
  {
    "text": "$ENB - No additional risk to Lake Superior from Enbridge pipeline, Minnesota says ",
    "label": 2
  },
  {
    "text": "$SCANX: Stocks/ETFs that traded to new 52 week highs/lows this session - New highs (37) outpacing new lows (30) ",
    "label": 2
  },
  {
    "text": "$APLS - Apellis Pharmaceuticals (APLS) Investor Presentation - Slideshow. Read more and get updates on any stock!\u2026 ",
    "label": 2
  },
  {
    "text": "Samsung first-quarter beats estimates; chips likely to prop up virus-hit second-quarter - Reuters\n\n",
    "label": 1
  },
  {
    "text": "Better Buy: AbbVie vs. Merck",
    "label": 2
  },
  {
    "text": "Brexit or Corbyn? U.K. Business Agonizes Over Election Choice",
    "label": 2
  },
  {
    "text": "Sanofi Q4 top-line up 7%; shares up 3% premarket",
    "label": 1
  },
  {
    "text": "$PACD Added + shares on pullback. BORR +130% they will find this sympathy play very soon. Money will flow into this\u2026 ",
    "label": 1
  },
  {
    "text": "$VRNS (+0.0% pre) Varonis Systems reports preliminary Q1 - SA\n\n",
    "label": 1
  },
  {
    "text": "Cineplex Inc. Just Beat Earnings Expectations: Here's What Analysts Think Will Happen Next",
    "label": 1
  },
  {
    "text": "Can $MSFT head higher?  ",
    "label": 2
  },
  {
    "text": "Boeing 737 Max Net Orders Rise to -73 YTD in Nov. From -93 Oct. Yes, negative",
    "label": 1
  },
  {
    "text": "Highlight: Berenberg reiterates its 'Buy' rating on $BYND. \"I think the most exciting part is the growth potential,\u2026 ",
    "label": 1
  },
  {
    "text": " Inc. was on course to exceed $1 trillion in market value again after results beat expectati... ",
    "label": 1
  },
  {
    "text": "Tesla Tops $900 in Parabolic Surge, Spurring Analyst Downgrade",
    "label": 1
  },
  {
    "text": "Suburban Propane Partners EPS misses by $0.02, misses on revenue",
    "label": 0
  },
  {
    "text": "Stock Market Update: Global stocks gain, with indices in Hong Kong and the UK outperforming",
    "label": 1
  },
  {
    "text": "Despite the Talk of Coal\u2019s Demise, It Still Powers the World",
    "label": 2
  },
  {
    "text": "Exclusive: Daimler seeks majority control of its main China joint venture - sources",
    "label": 2
  },
  {
    "text": "Nokia posts surprise fourth-quarter profit rise on cost cuts",
    "label": 1
  },
  {
    "text": "LHN : Moscow Exchange to launch natural gas futures #LHN #Stock #MarketScreener  ",
    "label": 2
  },
  {
    "text": "$ABEO as expected, keeps going higher. Cantor doubled its price target this morning to $4",
    "label": 1
  },
  {
    "text": "Uber is adding video and audio recording for more trips to make the service safer, but the move has triggered priva\u2026 ",
    "label": 2
  },
  {
    "text": "The U.S. may not be able to stop China and Russia from selling arms to Iran next year, says @GhoshWorld\u2026 ",
    "label": 2
  },
  {
    "text": "Hedge Funds Are Selling InVitae Corporation (NVTA)",
    "label": 0
  },
  {
    "text": "Kerry said Biden can put back together \"the world Donald Trump has smashed apart.\u201d ",
    "label": 2
  },
  {
    "text": "$TSLA short \ud83e\udd23",
    "label": 0
  },
  {
    "text": "$LNN - Lindsay -2% as COVID-19 impact 'remains uncertain' ",
    "label": 0
  },
  {
    "text": "FirstEnergy EPS beats by $0.05, misses on revenue",
    "label": 2
  },
  {
    "text": "Kellogg sees 2020 adj. currency-neutral EPS down 3%-4%",
    "label": 0
  },
  {
    "text": "Alliance Data taps new CEO from Citi",
    "label": 2
  },
  {
    "text": "Vereit files for senior notes offering",
    "label": 2
  },
  {
    "text": "U.S. stocks surged the most in more than a week on Monday after death tolls in some of the hardest-hit areas showed\u2026 ",
    "label": 1
  },
  {
    "text": "Our microeconomists take a look at the substantial deterioration in consumer expectations in March as a result of t\u2026 ",
    "label": 0
  },
  {
    "text": "Do Hedge Funds Love Kirkland\u2019s, Inc. (KIRK)?",
    "label": 2
  },
  {
    "text": "Highlight: \"You're seeing some level of optimism, just because we've come way off the lows,\" @colonymktstrat says.\u2026 ",
    "label": 1
  },
  {
    "text": "Taylor Swift sings 'Love Story', 'Blank Space' and more during American Music Awards performance ",
    "label": 2
  },
  {
    "text": "Transport for London has decided not to extend Uber\u2019s license to operate in the city. In a statement, transit offic\u2026 ",
    "label": 0
  },
  {
    "text": "Season Pacific : ANNOUNCEMENT OF INTERIM RESULTS FOR THE SIX MONTHS ENDED 30 SEPTEMBER 2019 #SeasonPacific #Stock\u2026 ",
    "label": 2
  },
  {
    "text": "Ford recalls 262,000 pickup trucks with defective tailgate latches ",
    "label": 0
  },
  {
    "text": "Mediaset CEO upbeat on reaching accord with Vivendi",
    "label": 1
  },
  {
    "text": "$PANW - Palo Alto Networks Q1 2020 Earnings Preview ",
    "label": 2
  },
  {
    "text": "New markets for the C-390 Millennium",
    "label": 2
  },
  {
    "text": "Dish TV India Limited Just Missed Earnings With A Surprise Loss - Here Are Analysts Latest Forecasts",
    "label": 0
  },
  {
    "text": "Abiomed down 8% on guidance cut",
    "label": 0
  },
  {
    "text": "$TAP - Barclays cools on Molson Coors ",
    "label": 0
  },
  {
    "text": "The Consumer Economy Continues to Shrug Off Industry\u2019s Woes",
    "label": 1
  },
  {
    "text": "Skechers Announces Record Fourth Quarter Sales of $1.33 Billion and Record Annual Sales of $5.22 Billion in 2019",
    "label": 1
  },
  {
    "text": "$TWLO - Yes, This Is An Unpopular Opinion: Twilio Is Overvalued.  #markets #finance #stocks",
    "label": 0
  },
  {
    "text": "Half of small businesses fall behind on April rent, poll finds - WSJ ",
    "label": 0
  },
  {
    "text": "Swiss pharma company Novartis has reached a deal to purchase cholesterol drugmaker The Medicines Company for $9.7 b\u2026 ",
    "label": 2
  },
  {
    "text": "UPDATE 1-Erdogan says he told Trump Turkey will not give up Russian S-400s",
    "label": 2
  },
  {
    "text": "Fed's Williams says U.S. economy is clearly facing several challenges",
    "label": 0
  },
  {
    "text": "Amazon is becoming a go-to for bulls - here's the chart now ",
    "label": 1
  },
  {
    "text": "OneMain Holdings EPS beats by $0.21, beats on revenue",
    "label": 1
  },
  {
    "text": "A Rising Share Price Has Us Looking Closely At Fortinet, Inc.'s (NASDAQ:FTNT) P/E Ratio",
    "label": 1
  },
  {
    "text": "Hedge Funds Have Never Been More Bullish On BioSpecifics Technologies Corp. (BSTC)",
    "label": 1
  },
  {
    "text": "Industrials with nice bull flags breaking out today $EMR $ZBRA $PH $SWK",
    "label": 1
  },
  {
    "text": "Richmond Fed Business Survey Shockingly Rises... Here's Why  ",
    "label": 2
  },
  {
    "text": "This map shows the U.S. cities where robots are impacting jobs the most. (via @CNBCMakeIt)  ",
    "label": 2
  },
  {
    "text": "Trendforce cuts iPhone estimate after Foxconn delay",
    "label": 0
  },
  {
    "text": "$AQST - Aquestive readies equity offering; shares down 7% after hours ",
    "label": 0
  },
  {
    "text": "HSBC makes last-minute settlement with ex-currencies head ",
    "label": 1
  },
  {
    "text": "Central banks don\u2019t have as much monetary policy power as they used to, former BOE policy maker Ian McCafferty says ",
    "label": 2
  },
  {
    "text": "QD, HEXO among premarket losers",
    "label": 0
  },
  {
    "text": "Hedge Funds Have Never Been More Bullish On New York Mortgage Trust, Inc. (NYMT)",
    "label": 1
  },
  {
    "text": "Ethereum and Stellar\u2019s Lumen Daily Tech Analysis \u2013 18/11/19",
    "label": 2
  },
  {
    "text": "Big day for Cronos Group after Altria filing",
    "label": 2
  },
  {
    "text": "The real estate market in downtown Los Angeles is taking a hit as Chinese cash dries up ",
    "label": 0
  },
  {
    "text": "Philip Moulin, an expert on counterfeit wine, is charged with keeping bogus Bordeaux and Burgundies out of Berry Br\u2026 ",
    "label": 2
  },
  {
    "text": "Stock Market Update: Futures slip lower following trade tweet from CNBC reporter",
    "label": 0
  },
  {
    "text": "Viomi Technology EPS beats by $0.01, beats on revenue",
    "label": 1
  },
  {
    "text": "Congress may finally have a definition for insider trading  by @bcheungz ",
    "label": 2
  },
  {
    "text": "Publicis Groupe (EPA:PUB) Has A Pretty Healthy Balance Sheet",
    "label": 1
  },
  {
    "text": "WWE Plunges After Sales Forecast Uncovers Dismal Fan Engagement",
    "label": 0
  },
  {
    "text": "Stock market live updates: Dow futures up 800 points, set to add to 1,600-point Monday rally ",
    "label": 1
  },
  {
    "text": "Coach owner Tapestry cuts profit forecast on coronavirus hit",
    "label": 0
  },
  {
    "text": "$PSMT: PriceSmart announced that for the month of March 2020 net merchandise sales increased 17.1% to $306.1... ",
    "label": 1
  },
  {
    "text": "Mortgage forbearance requests jump nearly 2,000% as borrowers seek relief during coronavirus outbreak ",
    "label": 0
  },
  {
    "text": "Canada\u2019s job market unexpectedly weakened for a second-straight month, registering the biggest drop in employment s\u2026 ",
    "label": 0
  },
  {
    "text": "China's first-quarter smartphone sales may halve due to coronavirus: analysts",
    "label": 0
  }
]